JA

EN

2018.12.06

VOCALOID 製品の macOS Mojave (10.14) 対応状況について (2018.12.6 更新)

VOCALOID5 の macOS Mojave (10.14) での互換性の確認ができましたので、macOS Mojave (10.14)での使用をサポート対象とさせていただきます。

ただし、VST/AU(Audio Units)でご使用の場合は、各DAWの macOS Mojave への対応状況をご確認ください。